Searching...

Mobile

Reply
mickmcmahon6730

Will volte work with an Australian model of Samsung 8 plus or does it need Optus software

Re: VoLTE

Dan_C

@mickmcmahon6730 our VoLTE FAQ page mentions that you'll need an Optus supplied VoLTE compatible handset.

 

The following Samsung devices, when purchased from Optus on a postpaid plan, are supported by the Optus VoLTE (4G voice) service. These devices, noted by their ‘Build number’ also support emergency calls to Triple Zero over the 4G Network.

 

  • Samsung Galaxy Note 8 (Emergency Calls Build Number NMF26X.N950FXXU1AQH4)
  • Samsung Galaxy S8 (Emergency Calls Build Number NRD90M.G950FXXU1AQC9)
  • Samsung Galaxy S8 Plus (Emergency Calls Build Number NRD90M.G955FXXU1AQC9)
  • Samsung Galaxy S7 (Emergency Calls Build Number NRD90M.G930FXXU1DQBH)
  • Samsung Galaxy S7 Edge (Emergency Calls Build Number NRD90M.G935FXXU1DQBH)
  • Samsung Galaxy S6 (Emergency Calls Build Number NRD90M.G920IDVU3FQH3)
  • Samsung Galaxy S6 Edge (Emergency Calls Build Number NRD90M.G925IDVU3FQH3)
  • Samsung Galaxy S6 Edge Plus (Emergency Calls Build Number NRD90M.G928IDVU3CQF3)
  • Samsung Galaxy Note 5 (Emergency Calls Build Number NRD90M.N920IDVU3CQF3)
  • Samsung Galaxy A5 2017 (Emergency Calls Build Number MMB29K.A520FXXU1A

__________________________________________________________________________


We’re currently performing upgrades to the Yes Crowd platform.

Please be mindful that moderator responses may be delayed until the upgrade is complete. We apologise for any inconvenience during this time.

***Please note I am not currently with the Yes Crowd team.***

This guide explains how everything works on here and you should also check out our Community Guidelines.

Did we answer your question? Please mark it as a Accepted Solution and be generous with that Kudos button Smiley Happy

Re: VoLTE

mickmcmahon6730

Just to confirm handset doesnt have to be optus supplied.Purchased S9 from Harvey Norman put optus sim in and VoLTE and Vowifi worked straight away. XSA software

Re: VoLTE

Adza

Agreed... Optus VoLTE has worked fine with various Galaxy phones that run XSA firmware and not Optus-supplied.

Re: VoLTE

[ Edited ]
JTX

Hi Dan, I can see the Pixel 3 XL is still not on the list of phones able to utilise VoLTE  

Can you please provide some guidance as to if and when this will happen? I've asked a rep via online technical support and it was like I was speaking another language.  They didn't have a clue what I was talking about.

My colleague paid $300 for their Samsung phone from Big W and they have VoLTE with Optus  I have a phone which has the capability and should be supported, yet is not. I rely on my phone for work, particularly data and I often need to ask people to call me back, as my data slows significantly when it drops back to H+. I've been with Optus since 1994 and I would very much appreciate this matter be escalated to somebody within Optus who can provide myself and many other Pixel 3 owners an answer to this question. Look forward to hearing back from you @@Dan_C @Regards

Re: VoLTE

mickmcmahon6730

Google pixel 3xl is on the list for VoLTE

WHAT DEVICES ARE OPTUS VoLTE COMPATIBLE?

Right now, VoLTE is available on the below devices.

Google Pixel

The following Google Pixel devices are supported on postpaid plans by the Optus VoLTE service:

  • Google Pixel 3
  • Google Pixel 3XL
Post a Reply
Top Contributors
69 Kudos
64 Kudos
40 Kudos
38 Kudos
34 Kudos